<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta
            name="viewport"
            content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=3, viewport-fit=cover, user-scalable=no"
    />
    <meta name="robots" content="noindex,nofollow" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="test" />
    <title>test</title>
</head>
<body>
<div id="root"></div>
</body>
</html>